mtierney

Hi all,   We now support Jenkins versions 2.0 and...

Discussion created by mtierney on May 23, 2016

Hi all,

 

We now support Jenkins versions 2.0 and above! (Also Jenkins versions 1.642.4 to 1.651.2)

 

Please see our help page for more details: https://help.rallydev.com/jenkins

 

Thank you!

Mia 

Outcomes